<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <h1>flex-grow: 0;</h1>
    <section class="container">
        <div class="item grow-0">1</div>
        <div class="item grow-0">2</div>
        <div class="item grow-0">3</div>
    </section>
    <h1>flex-grow: 1;</h1>
    <section class="container">
        <div class="item grow-1">1</div>
        <div class="item grow-1">2</div>
        <div class="item grow-1">3</div>
    </section>
    <h1>flex-grow: 2; conteudo largo</h1>
    <section class="container">
        <div class="item grow-2">1</div>
        <div class="item grow-2">TestandoTestando2</div>
        <div class="item grow-2">3</div>
    </section>
    <h1>flex-grow: misturado;</h1>
    <section class="container">
        <div class="item grow-0">1</div>
        <div class="item grow-1">2</div>
        <div class="item grow-2">3</div>
    </section>
</body>

</html>